@import url('../twentyeleven/style.css');

/*
Theme Name:     cab
Theme URI:      http://as.ucsb.edu/wp/wp-content/themes/cab
Description:    based on twentyeleven 
Author:         JudyAnn
Author URI:     http://www.as.ucsb.edu
Template:       twentyeleven
Version:        0.1.0
*/

body {
	background: #000;
}

.wpt-form-submit {
        height: 100px;
        width: 200px;
        font-size: 34px;
}
.form-submit {
        height: 150px;
        width: 200px;
        font-size: 37px;
}
.submit {
        height: 100px;
        width: 200px;
        font-size: 37px;
}




input#s {
	-moz-border-radius: 2px;
	border-radius: 2px;
	font-size: 14px;
	height: 22px;
	line-height: 1.2em;
	padding: 4px 10px 4px 22px;
	background-color: #FFF0B7;
	background-image: url(images/search.png);
	background-repeat: no-repeat;
	background-position: 5px 6px;
}
#branding {
	border-top: 0px;
	padding-bottom: 10px;
	position: relative;
	z-index: 2;
}
#branding img {
	height: 146px;
	width: 230px;
	margin: 0px;
}
#branding hgroup {
	margin: 0;
}
#branding #searchform {
	position: absolute;
	top: 3.8em;
	right: 3.6%;
	text-align: right;
}

#branding .only-search #s {
	background-color: #FFF0B7;
	border-color: #000;
	color: #222;
}
#branding #s:focus {
	background-color: #f9f9f9;
	width: 150px;
}
#site-description {
	color: #7a7a7a;
	font-size: 8px;
	margin: 0 270px 0 0;
}
#text-2.widget {
	font-weight: bold;
}
#text-4.widget {
	font-size: 12px;
	text-align: left;
	width: 220px;
}
#text-4.widget h3 {
	font-size: 22px;
	font-weight: bold;
}	
h3.widget-title {
	font-size: 15px;
	font-weight: bold;
	line-height: 17px;
}
#access {
	background: #1a87c6; /* Show a solid color for older browsers */
	-webkit-box-shadow: rgba(0, 0, 0, 0.4) 0px 1px 2px;
	-moz-box-shadow: rgba(0, 0, 0, 0.4) 0px 1px 2px;
	box-shadow: rgba(0, 0, 0, 0.4) 0px 1px 2px;
	clear: both;
	display: block;
	float: left;
	margin: 0 auto 6px;
	width: 100%;
}
#access ul ul a {
	background: #FFF0B7;
	border-bottom: 1px dotted #ddd;
	color: #444;
	font-size: 13px;
	font-weight: normal;
	height: auto;
	line-height: 1.4em;
	padding: 10px 10px;
	width: 168px;
}
#access li:hover > a,
#access ul ul :hover > a,
#access a:focus {
	background: #fff0b7;
}
#access li:hover > a,
#access a:focus {
	background: #FFF0B7; /* Show a solid color for older browsers */
	background: -moz-linear-gradient(#f9f9f9, #FFF0B7);
	background: -o-linear-gradient(#f9f9f9, #FFF0B7);
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#f9f9f9), to(#FFF0B7)); /* Older webkit syntax */
	background: -webkit-linear-gradient(#f9f9f9, #FFF0B7);
	color: #373737;
}
.singular.page .hentry {
	padding: 0;
}
.singular .entry-title {
	color: #000;
	font-size: 26px;
	font-weight: bold;
	line-height: 1em;
}
.entry-title {
	clear: both;
	color: #222;
	font-size: 26px;
	font-weight: bold;
	line-height: 1em;
	padding-bottom: 0;
	padding-top: 0px;
}
#site-generator {
	background: #f9f9f9;
	border-top: 12px solid #1a87c6;
	color: #666;
	font-size: 12px;
	line-height: 1.5em;
	padding: 2.2em 0.5em;
	text-align: center;
}

s
